/* CSS Document */

* {
	margin:0;
	padding:0;
	}
body{
	background-color:#0F3058;
	color:#555;
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
	}
p { 
    padding-bottom:18px; 
    text-align: justify; 
    margin-right: 20px; }
    
ul { list-style-type:none;}
a{
	outline:none;
	color:#E59B00;
	background-color:inherit;
	text-decoration:none;
	}
a:hover {
	color:#296CAD;
	background-color:inherit;
	}
h1 {
	color:#296CAD;
	background-color:inherit;
	font:bold 21px/30px "trebuchet MS", tahoma, arial, sans-serif;
	padding-bottom:14px;
	}
h2 {
	font:bold 22px/26px "trebuchet MS", tahoma, arial, sans-serif;
	padding-bottom:16px;
	color:#296CAD;
	background-color:inherit;
	}
h3 {
	font-size:14px;
	line-height:20px;
	padding-bottom:10px;
	font-weight:bold;
	color:#000;
	background-color:inherit;
	}
h4 {
	font-size:13px;
	line-height:19px;
	padding-bottom:10px;
	font-weight:bold;
	color:#555;
	background-color:inherit;
	}
h5 {
	font-size:12px;
	line-height:18px;
	padding-bottom:10px;
	font-weight:bold;
	color:#000;
	background-color:inherit;
	}
.clear {font-size:0; line-height:0; clear:both;}
.nomargin {margin:0 !important;}
.nobg {background:none !important;}
.blue {color:#296CAD; background-color:inherit;}
.uline {text-decoration:underline;}
.fLeft {float:left; width:auto;}
.fRight {float:right; width:auto;}

#wrapper {
	/*width:960px;*/
	width: 100%;
	margin:0 auto;
	}
#container {
	background-color:#fff;
	color:#555;
	border-bottom:10px solid #031C39;
	padding:10px;
	}
a.more {
	background:url(../images/more-bg.gif) 0 0 no-repeat;
	display:block;
	height:17px;
	width:70px;
	background-color:inherit;
	font-size:10px;
	line-height:17px;
	text-decoration:none !important;
	text-transform:uppercase;
	text-align:center;
	margin-top:8px;
	}
a.more:hover {background:url(../images/more-bg.gif) 0 -17px no-repeat;}
/*TOP PANEL*/
#topPan {
/*	height:93px; *//*sin banderas*/
	height:113px;
	position:relative;
	}
#topPan img {
	display:block;
	float:right;
	margin-left:10px;
	margin-top:20px; /*con banderas*/
	}
#topPan #logo {
	float:none;
	position:absolute;
	left:0;
	top:0;
	}
/*NAVIGATION*/

#nav {
	background-color:#296CAD;
	color:#fff;
	font:bold 12px/36px "trebuchet MS", tahoma, arial, sans-serif;
	}
#nav ul {height:36px;}
#nav ul li {
	float:left;
	line-height:36px;
	background:url(../images/divi.gif) 0 0 repeat-y;
	padding-left:2px;
	}
#nav ul li a {
	display:block;
	float:left;
	height:36px;
	color:#fff;
	background-color:#296CAD;
	padding:0 8px;
	}
#nav ul li a:hover, #nav ul a.active {
	color:#fff;
	background-color:#F7AA07;
	}
#nav ul li.nobg {padding-left:0;}

/*DROP DOWN*/
.ddsubmenustyle {position:relative;}
.ddsubmenustyle, .ddsubmenustyle ul { /*topmost and sub ULs, respectively*/
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0 ;
	list-style-type: none;
	background: #fff;
	color:inherit;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	visibility: visible;
	z-index: 100;
	}

.ddsubmenustyle li a {
	display: block;
	width: 180px; /*width of menu (not including side paddings)*/
	color: #fff;
	background-color: #F7AA07;
	text-decoration: none;
	padding: 4px 5px;
	border-bottom: 1px solid #fff;
	}

* html .ddsubmenustyle li { /*IE6 CSS hack*/
	display: inline-block;
	width: 170px; /*width of menu (include side paddings of LI A*/
	}

.ddsubmenustyle li a:hover {
	background-color: #092552;
	color: white;
	}

/* -- HEADER -- */
#header {
	border-top:1px solid #fff;
	height:120px; /*  JC  */
	color:#002046;
	background: #002046;
	padding-left:0px;
  padding-top: 10px;
	}
#header h1 {
	background:none;
	color:#fff;
	padding:32px 0 6px;
	}
#header p {
	color:#fff;
	background-color:inherit;
	background:none;
    font-size:18px; /* JC */
    text-align: center; /* JC */
    padding-bottom: 10px; /* JC */
	}

/* -- CONTENT -- */
#contentPan {
	padding:10px 0 0 10px;
	height:100%;
	overflow:hidden;
	}
/* -- LEFT PANEL -- */
#leftPan {
	width:680px;
	width: 100%;
	float:left;
	padding:18px 0 10px 0;
	}
#leftPan h2,  h2.mainHeading {
	text-transform:uppercase;
	font-size:18px;
	padding:5px 0 6px;
	}
#leftPan a, .innerPage a {text-decoration:underline;}
#leftPan a:hover, .innerPage a:hover {text-decoration:none;}
.listStyle01 {padding-bottom:10px;}
.listStyle01 li {
	background:url(../images/blue-arrow.gif) 0 0 no-repeat;
	padding:0 0 6px 30px;
	}
.listStyle01 li ul {padding-top:10px;}
.listStyle01 li ul li {
	background:url(../images/arrow2.gif) 2px 7px no-repeat;
	padding-left:20px;
	color:#555;
	background-color:inherit;
	}
.linkwrap {
	height:100%;
	overflow:hidden;
	}
.linkwrap .more {float:left;}
.linkwrap p {
	float:right;
	padding-top:4px;
	}
/* -- RIGHT PANEL -- */
#rightPan {
	width:200px;
	width:20%;
	float:right;
	padding:0 10px 40px 20px;
	background:url(../images/rightpan-bg.gif) 0 0 no-repeat;
	min-height:650px;
	height:auto !important;
	height:650px;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
	}
#logoRight {
	margin-left:35px;
	display:block;
	margin-bottom:20px;
	}
#rightPan h2 {padding-bottom:4px;}
#rightPan h4 {
	color:#000;
	background-color:inherit;
	padding-bottom:4px;
	}
#rightPan p {
    padding-bottom:10px;
    text-align: left;
    }
    
.newsStyle li {
	border-top:1px solid #EBE2C5;
	padding:15px 0;
	}

/* -- FOOTER -- */
#footer {
	padding:12px 0;
	font-size:11px;
	line-height:15px;
	}
#footer ul {
	text-align:center;
	padding-bottom:9px;
	}
#footer ul li {
	display:inline;
	font-weight:bold;
	background:url(../images/foot-divi.gif) 0 1px no-repeat;
	padding:0 5px 0 7px;
	}
#footer ul li a {
	color:#fff;
	background-color:inherit;
	}
#footer ul li a:hover {
	color:#F7AA07;
	background-color:inherit;
	}
#footer p {
	color:#fff;
	background-color:inherit;
	text-align:center;
	}

/* -- INNER PAGES -- */
.innerPage {
	padding-top:15px !important;
	padding-bottom:20px !important;
	}
.innerPage #logoRight {
	float:right;
	margin:0 0 20px 25px;
	}
.picCenter {
	margin:0 auto 25px;
	display:block;
	padding:1px;
	border:10px solid #e5e5e5;
	}
.personas h3 {
	background-color:#CFDFF2;
	line-height:22px;
	padding:5px 10px;
	color:#001A3A;
	margin-bottom:15px;
	}
.personas li {
	width:280px;
	padding:10px;
	float:left;
	margin:0 10px 10px 0;
	background-color:#F3F8FF;
	border:1px solid #DDE9F9;
	min-height:120px;
	height:auto !important;
	height:120px;
	}
.personas li img {
	float:left;
	display:block;
	margin-right:10px;
	}
.personas div {
	float:right;
	width:210px;
	}
.personas h4 {
	color:#296CAD;
	background-color:inherit;
	padding-bottom:5px;
	}
.personas p {
	font-size:11px;
	line-height:17px;
	padding-bottom:4px;
	}
.twoBlocks {
	height:100%;
	overflow:hidden;
	}
.twoBlocks .fLeft, .twoBlocks .fRight {
	width:450px;
	text-align:center;
	}
.twoBlocks img {display:block;}
.twoBlocks h2 {
	background-color:#2468AB;
	color:#fff;
	padding:3px 0;
	margin-bottom:15px;
	}

/* -- BREADCRUMB -- */
.breadcrumb {
	margin:1px 0 14px;
	padding:5px 0 5px 15px;
	height:100%;
	overflow:hidden;
	background-color:#DCEAF8;
	}
.breadcrumb p {
	padding:0;
	width:80px;
	font-weight:bold;
	float:left;
	}
.breadcrumb ul {float:left;}
.breadcrumb ul li{
	float:left;
	color:#000;
	}
.breadcrumb ul li a {
	padding:0 12px 0 0;
	background:url(../images/bread-arrow.gif) 100% 6px no-repeat;
	margin-right:15px;
	color:#296CAD;
	background-color:inherit;
	}
.breadcrumb ul li a:hover {
	background:url(../images/bread-arrow.gif) 100% -12px no-repeat;
	text-decoration:none;
	color:#E59B00;
	background-color:inherit;
	}

/*GENERAL CONTENT STYLES - SINGLE COLUMN*/
.picLeft {
	display:block;
	float:left;
	padding:2px;
	border:4px solid #f5f5f5;
	margin:0 15px 10px 0;
	}
.txtLeft {
	width:450px;
	float:left;
	}
.txtRight {
	width:450px;
	float:right;
	}
.listStyle {padding-bottom:10px;}
.listStyle li {
	padding:0 0 5px 18px;
	background:url(../images/arrow.gif) 5px 7px no-repeat;
	}
.listStyle li a {text-decoration:none;}
.tableStyle {
	margin:15px 0 20px;
	border-top:1px solid #BBD0E4;
	border-left:1px solid #BBD0E4;
	}
.tableStyle th {
	border-right:1px solid #BBD0E4;
	border-bottom:1px solid #BBD0E4;
	background-color:#296CAD;
	color:#fff;
	padding:5px 10px;
	}
.tableStyle td {
	border-right:1px solid #BBD0E4;
	border-bottom:1px solid #BBD0E4;
	padding:5px 10px;
	}
.tableStyle tr.gray td {
	color:inherit;
	background-color:#E8EFF6;
	}
.contactForm {
	border:solid 1px #DADADA;
	background-color:#f9f9f9;
	color:inherit;
	padding:0 0 10px;
	margin:10px 10px 0 0;
	}
.contactForm h3 {
	font-size:17px;
	font-weight:normal;
	border-bottom:1px solid #ccc;
	margin-bottom:25px;
	background-color:#296CAD;
	color:#fff;
	padding:6px 0 6px 10px;
	}
.contactForm label {
	display:block;
	float:left;
	width:140px;
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	background-color:inherit;
	color:inherit;
	margin:0 20px 0 0;
	padding-left:20px;
	}
.contactForm select.txtBox,
.contactForm input.txtBox {
	width:500px;
	height:16px;
	border:solid 1px #ccc;
	margin:0 100px 10px 0;
	padding:2px 0 3px 5px;
	background-color:#f5f5f5;
	color:inherit;
	float:left;
	font:13px/17px "trebuchet MS", verdana, arial, sans-serif;
	}
.contactForm textarea {
	width:500px;
	float:left;
	background-color:#f5f5f5;
	color:inherit;
	height:70px;
	border:solid 1px #ccc;
	margin:0 100px 10px 0;
	padding:0 0 0 5px;
	font:13px/17px "trebuchet MS", verdana, arial, sans-serif;
	}
.contactForm input.submitBtn {margin:0 0 20px 180px;}
.red {color:#FF0000; background-color:inherit; padding-left:20px;}

/*GENERAL CONTENT STYLES - TWO COLUMN*/

#txtLeft {
	width:680px;
	width: 75%;
	float:left;
	padding:0 0 10px 0;
	}
#txtLeft .txtLeft {
	width:330px;
	float:left;
	}
#txtLeft .txtRight {
	width:330px;
	float:right;
	}
#txtLeft .contactForm select.txtBox,
#txtLeft .contactForm input.txtBox, #txtLeft .contactForm textarea {
	margin-right:0;
	width:420px;
	}
.treeview {
	padding:0 0 0;
	font-size:12px;
	}
.treeview ul{margin: 0;}
.treeview li{
	font-weight:bold;
	background-color:inherit;
	width:200px;
	margin:0 0 1px;
	padding:0;
	float:left;
	}
.treeview li a {
	display:block;
	background:url(../images/arrow-w.gif) 5px 10px no-repeat #EB9601;
	line-height:18px;
	color:#fff;
	padding:3px 0 3px 15px;
	margin:0;
	}
.treeview li a:hover {
	color:#fff;
	background-color:#296CAD;
	}
.treeview li.submenu{cursor: pointer !important;}
.treeview li.submenu ul{
	display:none; /*Hide them by default. Don't delete. */
	margin:0;
	background-color:#D2DEE9;
	padding-bottom:5px;
	}
.treeview .submenu ul li {
	padding:0 0 0px 20px;
	width:auto;
	float:none;
	}
.treeview .submenu ul li a{
	background:url(../images/arrow.gif) 1px 10px no-repeat !important;
	cursor: pointer;
	font-weight:normal;
	color:#296CAD;
	padding:3px 0 0px 14px;
	font-size:12px;
	font-weight:bold;
	}
.treeview .submenu ul li a:hover{
	color:#000;
	background-color:inherit;
	}
#ddtopmenubar ul li a img {display:none !important;}
.buttonsFL {height:100%; overflow:hidden;}
.buttonsFL a {
	display:block;
	float:left;
	background-color:#296CAD;
	color:#fff;
	font-weight:bold;
	padding:2px 10px;
	margin-right:5px;
	}
.buttonsFL a:hover {
	background-color:#EB9601;
	color:#fff;
	}

/* No Saikat */

@font-face
{
  font-family: "Trebuchet MS";
  src: url('trebuc.ttf');
}

@font-face
{
  font-family: "Trebuchet MS";
  font-weight: bold;
  src: url('trebucbd.ttf');
}

br.spacer
{
  clear: both;
}

.empleo label
{
  width: 325px;
}

.empleo select.txtBox,
.empleo input.txtBox,
.empleo textarea
{
  margin-right: 20px;
}

p.nota,
.empleo input.submitBtn
{
  margin-left: 365px;
}

p.nota
{
  font-size: smaller;
  padding-bottom: 0;
}

.empleo textarea
{
  overflow: auto;
}

div.oferta
{
  background-color: #f3f8ff;
  border: 1px solid #dde9f9;
  margin: 0 10px 10px 0;
  padding: 10px;
}

div.oferta td
{
  padding-bottom: 1em;
}

div.oferta th
{
  font-weight: bold;
  text-align: left;
  vertical-align: top;
}

div.oferta td
{
  vertical-align: bottom;
}

a.teconsite
{
  color: white;
}

a.teconsite:hover
{
  text-decoration: underline;
}

.contactForm input[type="radio"].txtBox
{
  width: auto;
}

.contactForm fieldset
{
  border: 0;
  float: left;
  margin-bottom: 10px;
}

.contactForm fieldset label
{
  padding: 0;
  width: auto;
}

.contactForm select.selectBox
{
  background-color:#f5f5f5;
  border:solid 1px #ccc;
  color:inherit;
  font:13px/17px "trebuchet MS", verdana, arial, sans-serif;
  float:left;
  height: 23px;
  padding:2px 0 3px 5px;
  margin:0 0 10px 0;
  width:500px;
}

.datosprof{
	padding:10px;
	margin-bottom:25px;
	
}
.datosprof img{
	display: block;
    float: left;
    margin-right: 10px;
}

#topPan ul.idiomas{
	position:absolute;
	right:0;
}

#topPan ul.idiomas li{
	display:inline-block;	
}

.suscripcion{
	background: none repeat scroll 0 0 #3580DB;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin-top:5px;
    padding: 15px;
}

.suscripcion:hover{
/*	background: none repeat scroll 0 0 #092552;*/
	background-color:#EB9601;
	color:#fff;
}



#expand li, #expand1 li, #expand2 li, #expand3 li, #expand4 li{
	cursor:pointer;
}

#expand li p, #expand li ul, #expand1 li p, #expand1 li ul, #expand2 li p, #expand2 li ul, #expand3 li p, #expand3 li ul, #expand4 li p, #expand4 li ul{
	display:none;
}


/************/


.language {
	position:absolute;
	right:0;
	}

#topPan ul.idiomas{
	position:absolute;
	right:0;
}

.language .label {
	font-size:11px;
	line-height: 26px;
	font-weight:bold;
	padding-right:8px;
	float:left; color:#dadada;
	}
.language ul {
	float:left;
	width:137px;
	padding: 2px;
	border: 1px solid #e3e3e3;
	color: #7c7c7c;
	background: #fff url(../images/language-dropdown-arrow.gif) no-repeat 125px 8px;
	font: 11px/16px Arial, Helvetica, sans-serif;
	}
.language li {
	position: relative;
	display:inline-block;
	width:100%;	
}
.language li a {
	color: #7c7c7c;
	display: block;
	background-position: 2px 2px;
	background-repeat: no-repeat;
	padding: 2px 2px 2px 28px;
}
.language li a:hover {
	color: #000;
}
.language .en { background-image:url(../images/en.png); }
.language .gl { background-image:url(../images/gl.png); }
.language .es { background-image:url(../images/es.png); }
.language ul ul {
	display: none;
	background-image: none;
	position: absolute;
	top: 20px;
	left: -3px;
	}
	
iframe.twitter-follow-button{border:none; margin-top:50px;}

/***********

clase tabla_formacion añadida para formatear las tablas de los cursos

***********/

.tabla_formacion p {
    text-align: left;
}

